<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="f628f309-a02c-465c-8bb8-a2e8809b512c">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:16:0020101:33" DateCreated="2010-03-11">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>189200</Area>
                    <Inaccuracy>3806</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <SovietVillage Name="Богородское" Type="сп"/>
                            <Other>ХП "Богородское" западнее с.Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1392512">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2021-04-19">
                        <Area>
                            <Type>009</Type>
                            <Area>22639</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.209</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2015-04-24</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Тросна на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.209</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:34" DateCreated="2010-03-11">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>279400</Area>
                    <Inaccuracy>4625.1</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <SovietVillage Name="Богородское" Type="сп"/>
                            <Other>ХП "Богородское" западнее с.Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="2056384">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2021-04-15">
                        <Area>
                            <Type>009</Type>
                            <Area>7635</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.209</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2015-04-24</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Тросна на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.209</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:35" DateCreated="2010-03-11">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>203700</Area>
                    <Inaccuracy>3949.15</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <SovietVillage Name="Богородское"/>
                            <Other>ХП "Богородское" западнее с.Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с.Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1499232">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2021-04-14">
                        <Area>
                            <Type>009</Type>
                            <Area>1455</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.209</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2015-04-24</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Тросна на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.209</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:36" DateCreated="2010-03-16">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>341600</Area>
                    <Inaccuracy>5114</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>ХП "Богородское" западнее с.Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с. Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Богородское" западнее с. Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="2514176">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:37" DateCreated="2010-03-16">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>980000</Area>
                    <Inaccuracy>8662</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>ХП "Аграрник" в районе д. Подзоренка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Аграрник" в районе д. Подзоренка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Богородское, ХП "Аграрник" в районе д. Подзоренка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="6291600">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:38" DateCreated="2012-08-03">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>22869</Area>
                    <Inaccuracy>106</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>a2fc3c1b-3b84-4adb-9a35-58689c29e56b</FIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <OKTMO>54610000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>вблизи с. Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с. Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с. Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="168315.84">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-05</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:39" DateCreated="2012-08-03">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>274675</Area>
                    <Inaccuracy>4585</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>a2fc3c1b-3b84-4adb-9a35-58689c29e56b</FIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <OKTMO>54610000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>вблизи с. Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с. Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с. Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="2021608">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-09-05</DateEntering>
                    <ApplicationDate>2025-08-21</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000228</Number>
                        <Date>2025-09-04</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="4" DateCreated="2022-11-30">
                        <Area>
                            <Type>009</Type>
                            <Area>11401</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:16-6.231</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2013-09-16</Date>
<IssueOrgan>Рыльская Марина Юрьевна</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ВЛ-10кВ Ф№6 ПС Н.Слобода» на территории сельского поселения Богородское Глазуновского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:16-6.231</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:40" DateCreated="2012-08-03">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>17700</Area>
                    <Inaccuracy>1164</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>вблизи с.Богородское</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с.Богородское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, вблизи с.Богородское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="130272">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-09-16">
                        <Area>
                            <Type>002</Type>
                            <Area>12047</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:42" DateCreated="2016-03-14">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:58</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2288000</Area>
                    <Inaccuracy>13235</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="16839680">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:43" DateCreated="2016-11-30">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:58</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>884000</Area>
                    <Inaccuracy>8227</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="6506240">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020101:44" DateCreated="2018-06-20">
                <CadastralBlock>57:16:0020101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:58</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>832000</Area>
                    <Inaccuracy>7981</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <City Name="Богородское" Type="с/п"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="6123520">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-06-20">
                        <Area>
                            <Type>002</Type>
                            <Area>2925</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2018-06-20">
                        <Area>
                            <Type>002</Type>
                            <Area>26737</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:138" DateCreated="2008-04-14">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>63896</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210819007</OKATO>
                            <KLADR>5700400006300</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Locality Name="Тагинский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, п Тагинский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, п Тагинский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="145003000000" ByDoc="сельскохозяйственное использование" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="412129.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:139" DateCreated="2008-12-04">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>540000</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <PostalCode>303345</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <SovietVillage Name="Тагинский"/>
                            <Other>на землях бывшего ХП "Тагино", северо-восточнее н.п.Захаровка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл, р-н Глазуновский, с/с Тагинский, на землях бывшего ХП "Тагино", северо-восточнее н.п.Захаровка</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл, р-н Глазуновский, с/с Тагинский, на землях бывшего ХП "Тагино", северо-восточнее н.п.Захаровка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="3483000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-20">
                        <Area>
                            <Type>002</Type>
                            <Area>5194</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:140" DateCreated="2008-12-04">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:16:0000000:561</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>104641</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>a2fc3c1b-3b84-4adb-9a35-58689c29e56b</FIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <OKTMO>54610000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>на землях бывшего ХП "Тагино" севернее н.п. Веселый</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Глазуновский, с/п Тагинское, на землях бывшего ХП "Тагино" севернее н.п. Веселый</Note>
                        <ReadableAddress>Орловская область, р-н Глазуновский, с/п Тагинское, на землях бывшего ХП "Тагино" севернее н.п. Веселый</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="674934.45">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2014-05-15">
                        <Area>
                            <Type>002</Type>
                            <Area>977</Area>
                            <Inaccuracy>273</Inaccuracy>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:141" DateCreated="2008-12-04">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>236291</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <PostalCode>303345</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>на землях бывшего ХП "Тагино" севернее н.п.Веселый</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/с Тагинский, на землях бывшего ХП "Тагино" севернее н.п.Веселый</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/с Тагинский, на землях бывшего ХП "Тагино" севернее н.п.Веселый</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1524076.95">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-03-16">
                        <Area>
                            <Type>002</Type>
                            <Area>2845</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:142" DateCreated="2008-12-05">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>159068</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>a2fc3c1b-3b84-4adb-9a35-58689c29e56b</FIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <OKTMO>54610000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>р-н ХП "Тагино", юго - западнее н. п. Веселый</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Глазуновский, с/п Тагинское, р-н ХП "Тагино", юго - западнее н. п. Веселый</Note>
                        <ReadableAddress>Орловская область, р-н Глазуновский, с/п Тагинское, р-н ХП "Тагино", юго - западнее н. п. Веселый</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1025988.6">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:144" DateCreated="2008-12-25">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:27</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>225000</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>юго-западнее автодороги на н.п.Золотая Поляна</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Тагинское, юго-западнее автодороги на н.п.Золотая Поляна</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с.п. Тагинское, юго-западнее автодороги на н.п.Золотая Поляна</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1451250">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:165" DateCreated="2009-05-12">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:27</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:16:0000000:561</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>190000</Area>
                    <Inaccuracy>3814</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>восточнее н.п.Захаровка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п.Захаровка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п.Захаровка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1225500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:166" DateCreated="2009-05-12">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:27</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>160000</Area>
                    <Inaccuracy>3500</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>восточнее н.п.Захаровка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п.Захаровка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п.Захаровка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="сельскохозяйственное использование" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1032000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-20">
                        <Area>
                            <Type>002</Type>
                            <Area>5566</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:168" DateCreated="2011-07-11">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>92000</Area>
                    <Inaccuracy>2654</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>северо-восточнее п.Тагинский</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, северо-восточнее п.Тагинский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, северо-восточнее п.Тагинский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="593400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:175" DateCreated="2012-01-17">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:11</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>100000</Area>
                    <Inaccuracy>2767</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>восточнее н.п. Захаровка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п. Захаровка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, восточнее н.п. Захаровка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001010000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для использования в качестве сельскохозяйственных угодий"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="645000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:177" DateCreated="2012-03-01">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>464423</Area>
                    <Inaccuracy>5963</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="2995528.35">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-08">
                        <Area>
                            <Type>002</Type>
                            <Area>8091</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-07-18">
                        <Area>
                            <Type>002</Type>
                            <Area>44</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.589</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name> Постановление Правительства РФ "Об утверждении Правил охраны линий и сооружений связи Российской Федерации"</Name>
<Number> 578</Number>
<Date>1995-06-09</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель ПАО "Ростелеком" (ВНЗ ВОЛС "Глазуновка-Тросна")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.589</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:178" DateCreated="2012-07-26">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:11</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:16:0000000:561</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1000000</Area>
                    <Inaccuracy>8750</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>a2fc3c1b-3b84-4adb-9a35-58689c29e56b</FIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <OKTMO> 54000000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <SovietVillage Name="Тагинское" Type="с/п"/>
                            <Other>расположенного за пределами участка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, расположенного за пределами участка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, с/п Тагинское, расположенного за пределами участка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="6450000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-01-20">
                        <Area>
                            <Type>002</Type>
                            <Area>7</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>1462</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:179" DateCreated="2012-10-08">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>249000</Area>
                    <Inaccuracy>4366</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>северо-восточней  п Веселый</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Глазуновский, северо-восточней  п Веселый</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Глазуновский, северо-восточней  п Веселый</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1606050">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020103:180" DateCreated="2012-11-13">
                <CadastralBlock>57:16:0020103</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>131000</Area>
                    <Inaccuracy>3167</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>вблизи д.Захаровка</Other>
                        </AddressFIAS>
                        <Note>обл. Орловская, р-н Глазуновский, вблизи д.Захаровка</Note>
                        <ReadableAddress>обл. Орловская, р-н Глазуновский, вблизи д.Захаровка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:16-7.54</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="844950">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-09</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-03-16">
                        <Area>
                            <Type>002</Type>
                            <Area>1621</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-20">
                        <Area>
                            <Type>002</Type>
                            <Area>2893</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
